{% extends 'base.html.twig' %}

{% block title 'Contact' %}

{% block body %}

    <div class="banner">
    </div>
    <div class="container">
        <h2 class="my-4">Nous contacter</h2>
        {{ form_start(form) }}
        {{ form_widget(form) }}
        <button type="submit" class="btn btn-primary">Nous Contacter</button>
        {{ form_end(form) }}
    </div>

{% endblock %}
